msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_beds x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-26 19:41+0100\n"
"PO-Revision-Date: 2025-05-02 15:35+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_beds/api.lua:10
msgid "Lets you set your respawn position"
msgstr "Позволяет установить Вашу точку возрождения"

#: mods/hades_beds/beds.lua:5
msgid "Fancy Bed"
msgstr "шикарная кровать"

#: mods/hades_beds/beds.lua:55
msgid "Simple Bed"
msgstr "скромная кровать"

#: mods/hades_beds/functions.lua:92
msgid ""
"Your respawn position was blocked or dangerous. You've lost your old respawn "
"position."
msgstr ""
"Ваша точка возрождения заблокирована или опасна. Вы потеряли вашу старую "
"точку возрождения."

#: mods/hades_beds/spawns.lua:10
msgid "You cannot set the spawn position in the simulation!"
msgstr ""

#: mods/hades_beds/spawns.lua:17
msgid "Spawn position set!"
msgstr "Точка возрождения установлена!"
